/*****************************/
/* Content Sliders */	
/*****************************/

/* slide top: general styling */
#content div.overview-content-slide-top {
	display:block;
	position: relative;
	clear:both; /* make sure no floats on left or right */
	min-height: 15px; /* plus 11px at bottom = 26px */
	cursor:pointer;
	margin: 0px;
	border-bottom: solid 1px #bbbcbf;
	padding: 0 0px 11px 0px;
	margin: 20px 0 10px 0;

}

/* slide top: width of slider depending on area  
div#column-2-wrapper #content div.overview-content-slide-top {	width: 744px;}
 div#home-left-panel #content div.overview-content-slide-top { width: 590px;}
div#column-3-wrapper #content div.overview-content-slide-top { width: 508px;} 
turned off RHD */

/* slide top text: width of title text so doesnt overlap readmore button which is 105 px */
div#column-2-wrapper #content div.overview-content-slide-top p.slidetop { width: 624px;}
 div#home-left-panel #content div.overview-content-slide-top p.slidetop { width: 470px;}
div#column-3-wrapper #content div.overview-content-slide-top p.slidetop { width: 390px;}

/* slide top text: general styling */
#content div.overview-content-slide-top p.slidetop {
	display:block;
	position: absolute;
	left:0; bottom:2px;
	font-size: 14px;
	line-height: 16px;
	text-decoration: none;
	font-weight: none;
	margin: 0; padding:0;
}

/* slide top text: hover / open / closed styling */
#content div.overview-content-slide-top:hover p.slidetop { text-decoration: none; }
#content div.overview-content-slide-top.open p.slidetop { color: #224476; }

#content div.overview-content-slide-top.closed p.slidetop { color: #acadaf; }
#content div.overview-content-slide-top.closed:hover p.slidetop { color: #828385; }

/* slide top buttons: on and off */
#content div.overview-content-slide-top.open span.content-slide-button {
	display: block;
	position: absolute;
	right: 5px; bottom: 6px;
	width: 57px; height: 11px;
	background-image:url(../imagesv2/sprite.png);
	background-position: -730px -59px;
}


#content div.overview-content-slide-top.closed span.content-slide-button {
	display: block;
	position: absolute;
	right: 5px; bottom: 6px;
	width: 98px; height: 11px;
	background-image:url(../imagesv2/sprite.png);
	background-position: -820px -59px;
}

/*
div.overview-content-slide-top.open { }
div.overview-content-slide-top.closed { }
*/

/* slide content: styling */
#content div.overview-content-slide { display: none; position: relative; zoom: 1; padding: 0px; margin:0px; overflow:hidden; }
#content div.overview-content-slide p { padding: 10px 0px 0px 0px; }


/*****************************/
/* Titles */
/*****************************/

#title-wrapper { height: 30px; }

h1.title, h1.title a {
 color:#224476; font-weight: bold; 
 font-size: 18px; line-height: 100%;
 text-decoration: none;
}

h2.subtitle, h2.subtitle a {
 color:#d9d9d9; font-weight: normal;
 font-size: 18px; line-height: 18px; /* was 14px RHD */
 text-decoration: none;
 margin-bottom: 14px;
}
h2.subtitle.stick { margin-top: 0 !important; position: fixed; top: 0; z-index: 10000; width: 100%; background-color: #ffffff;}

h1.title a:hover, h2.subtitle a:hover { text-decoration: underline; }

/* Hack to display For :overview, :faqs, :articles, :locations to display properly */
#column-3-wrapper h1.title { display:inline; }
#column-3-wrapper span.overview-title { display:none; color:#d9d9d9; font-weight: bold; font-size: 18px; line-height: 100%; text-decoration: none; }

/*****************************/
/* Normal Page Content Code */
/*****************************/

#content p {  padding-top:10px; }

#content p, #content ul, #content ol, #content li, #content blockquote, #content td, #content a, #content a:hover, #content div, #content span {
	color: #333;
	text-align: left;
	line-height:180%; /* was 170% RHD */
	font-size: 18px; /* was 14px RHD */
	font-family: Arial, Helvetica, Georgia, sans-serif;
	text-decoration:none;
	text-align: left;
	font-weight: normal;
}

#content p.disclaimer {
	font-size: 12px; line-height: 13px; font-style: italic; margin-top: 15px; margin-bottom: 15px;	color: #bcbcbc;
}


#content a {
	color: #2f72b5;
	border-bottom: #3C7DAA 1px dotted;
}

#content a:hover {
	color: #224476;
	border-bottom: #224476 1px solid;
	text-decoration:none;
}


#content table {
	border-collapse: collapse;
	margin: 20px 10px 15px 10px;
	width: auto;
}



#content td, #content th {
	border: 1px solid #3C7DAA ;
	padding: 5px;
}




#content h1, #content h2, #content h3 { 
 font-family: Arial, Helvetica, sans-serif; 
 font-weight: normal;
 color:#224476; 
 margin-left: 0px;
 margin: 15px 0 0 0;
 padding: 0;
}

#content h1 {	font-size: 13pt; }
#content h2 {	font-size: 12pt; font-weight: bold }
#content h3 {	font-size: 11pt; font-weight: bold }

#content blockquote, #content ul, #content ol {	margin: 1em 3em; }

#content ul {  list-style-type: disc; }
#content ol {  list-style-type: decimal; }

#content ul A { text-decoration: none;	border-bottom: #3C7DAA 1px dotted; }
#content ul A:HOVER { text-decoration: none;	border-bottom: #224476 1px dotted; }
#content ol A { text-decoration: none;	border-bottom: #3C7DAA 1px dotted; }
#content ol A:HOVER { text-decoration: none;	border-bottom: #224476 1px dotted;
 }

/* #content img { padding: 10px; } */


/* Fixed Fee Table */

#content table.striped-table { margin: 0 auto; width: 92%; }
#content table.striped-table tr td, #content table.striped-table tr th { 
 background-color: transparent;
 border: none;
}
#content table.striped-table tr td p { text-align: left;}
#content table.striped-table tr th { background-color: #224476; /*#2f72b5; */}
#content table.striped-table tr th p {
 text-align: left;
 color: #ffffff;
 font-weight: bold;
}
#content table.striped-table tr.style1 { background-color: #ffffff;}
#content table.striped-table tr.style2 { background-color: #f2f3f5;}

#content table.striped-table tr td p a { color: #224476; border-bottom: 1px dotted #224476; }
#content table.striped-table tr td p a:hover { color: #2f72b5; border-bottom: 1px dotted #2f72b5;}

/* TICKS */
#content ul#ticklist {
 list-style-image:url(../imagesv2/tick.png);
}

#content ul#ticklist li {
 font-size: 13px;
 padding: 7px 0px 3px 7px;
 min-height: 20px;
 /*background: url(../imagesv2/tick.png) top left no-repeat; background-position: 0% 50%;*/
}

#content pre {
	width: 100%;
}

/* Contact Us Table */
#contactUsTable table, #contactUsTable tr, #contactUsTable td {	border-style: none;}


/*****************************/
/* Private client services page */	
/*****************************/

#content div.navado-private-banner {
	display: block;
	width: 509px;
	height: 150px;
	background: url(../imagesv2/navado-private.png) no-repeat;	
}

#content div.navado-private-banner p {
	color: #ffffff;
	padding: 10px 10px 0 10px;
	text-align: left;
}

#content div.navado-private-banner p.np-text-bottom {	width: 320px; font-size: 16px; line-height: 18px; margin-top: 6px; margin-left: 2px;}

/*****************************/
/* Add this */	
/*****************************/
div#addthis_button_wrapper {
    display: none;
	position: absolute;
	margin: 0 0;
	width: 100;
	height: 20px;
	top: 0;
	right:0;
}

div#addthis_button_wrapper a.addthis_button {
	position: absolute;
	right:0;
	top:0;
	text-decoration: none;
	border:0;
}
a.addthis_button:hover {
	text-decoration: none;
	border:none;
}
